<?xml version="1.0" encoding="utf-16"?>
<vps>
    <vendorProductSets>
        <vendorProductSet vendorID="44" vendor="TANEX" copyright="copyright 2005, TANEX Ltd" version="1" schemaVersion="1">
			<product productID="2000" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2000</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="29.7" width="21" />                
                <sheet height="29.7" width="21" allowPartialSheet="False" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="2001" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2001</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="28.91" width="19.96" />
                <sheet height="29.7" width="21" allowPartialSheet="False" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.52" posY="0.39" />
                </sheet>
            </product>
			<product productID="2102" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2102</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="14.8" width="21" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0.05" />
                </sheet>
            </product>
			<product productID="2302" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2302</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="14" width="21" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0.0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
			<product productID="2003" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2003</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="9.9" width="21" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="3" horizGap="0.0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
		<product productID="2108" units="cm" layoutGroup="binderDivider">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2108</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="0" height="3.4" width="19.2" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="8" horizGap="0" vertGap="0" posX="0.9" posY="1.25" />
                </sheet>
            </product>
		<product productID="2204" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2204</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="14.8" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0" vertGap="0" posX="0" posY="0.05" />
                </sheet>
            </product>
		<product productID="2104" units="cm" layoutGroup="binderDivider">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2104</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="0" height="5.9" width="19.2" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="4" horizGap="0" vertGap="0" posX="0.9" posY="3.05" />
                </sheet>
            </product>  
		<product productID="2107" units="cm" layoutGroup="binderDivider">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2107</locName>
                </prodName>
                <desc descGroup="binderDivider" />
                <masterPanel masterID="0" height="3.9" width="19.25" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="7" horizGap="0" vertGap="0" posX="0.875" posY="1.2" />
                </sheet>
            </product>  		
			<product productID="2304" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2304</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="14" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="2" horizGap="0.0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
			<product productID="2303" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2303</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="9.9" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="0.0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="2208" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2208</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="7" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
			<product productID="2114" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2114</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="4.1" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0.0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
			<product productID="2105" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2105</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.7" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.05" />
                </sheet>
            </product>
            <product productID="2216" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2216</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.5" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>		
			<product productID="2312" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2312</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="7" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
            <product productID="2115" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2115</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="5.6" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="5" horizGap="0.0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
			<product productID="2218" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2218</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="4.6" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0.0" vertGap="0" posX="0" posY="1.05" />
                </sheet>
            </product>
			<product productID="2121" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2121</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.8" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0.0" vertGap="0" posX="0" posY="1.55" />
                </sheet>
            </product>
			<product productID="2124" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2124</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="4.24" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="2037" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2037</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.7" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.05" />
                </sheet>
            </product>
	      <product productID="2324" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2324</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.5" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>                            
			<product productID="2027" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2027</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.2" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="9" horizGap="0.0" vertGap="0" posX="0" posY="0.45" />
                </sheet>
            </product>
			<product productID="2133" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2133</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="2.5" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="11" horizGap="0.0" vertGap="0" posX="0" posY="1.1" />
                </sheet>
            </product>
			<product productID="2433" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2433</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="2.3" width="7" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="12" horizGap="0.0" vertGap="0" posX="0" posY="1.05" />
                </sheet>
            </product>
			<product productID="2248" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2248</locName>
                </prodName>
                <desc descGroup="mailingLabel_returnAddress" />
                <masterPanel masterID="0" height="2.3" width="5.25" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="12" horizGap="0.0" vertGap="0" posX="0" posY="1.05" />
                </sheet>
            </product>
			<product productID="2164" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2164</locName>
                </prodName>
                <desc descGroup="mailingLabel_returnAddress" />
                <masterPanel masterID="0" height="1.8" width="5.25" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="16" horizGap="0.0" vertGap="0" posX="0" posY="0.45" />
                </sheet>
            </product>
			<product productID="2028" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2028</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="4.1" width="5.25" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="7" horizGap="0.0" vertGap="0" posX="0" posY="0.5" />
                </sheet>
            </product>
			<product productID="2032" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2032</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.5" width="5.25" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="8" horizGap="0.0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
            <product productID="2035" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2035</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.3" width="5.25" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="9" horizGap="0.0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="2040" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2040</locName>
                </prodName>
                <desc descGroup="mailingLabel_returnAddress" />
                <masterPanel masterID="0" height="2.97" width="5.25" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="2172" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2172</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="2.3" width="3.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="12" horizGap="0.0" vertGap="0" posX="0" posY="1.05" />
                </sheet>
            </product>            
			<product productID="2334" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2334</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.3" width="5.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0" vertGap="0.3" posX="2.25" posY="0.6" />
                </sheet>
            </product> 
			<product productID="2020" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2020</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="2.6" width="9.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="10" horizGap="0" vertGap="0" posX="1" posY="1.85" />
                </sheet>
            </product> 		
			<product productID="2514" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2514</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.8" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="1.55" />
                </sheet>
            </product> 
			<product productID="2614" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2614</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="4" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
			<product productID="2512" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2512</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="4.6" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="6" horizGap="0" vertGap="0" posX="0" posY="1.05" />
                </sheet>
            </product> 
			<product productID="2510" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2510</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="5.6" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0.0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
			<product productID="2536" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2536</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="2.4" width="6.3" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="12" horizGap="0" vertGap="0" posX="1.05" posY="0.45" />
                </sheet>
            </product> 
			<product productID="2320" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2320</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="2.5" width="9" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="11" horizGap="0" vertGap="0" posX="1.5" posY="1.1" />
                </sheet>
            </product>  
			<product productID="2001" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2001</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="28.91" width="19.96" />
                <sheet height="29.7" width="21" allowPartialSheet="False" >
                    <sheetGrid numAcross="1" numDown="1" horizGap="0" vertGap="0" posX="0.52" posY="0.39" />
                </sheet>
            </product>
			<product productID="2002" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2002</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="14.35" width="19.96" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0.0" vertGap="0" posX="0.52" posY="0.50" />
                </sheet>
            </product>
			<product productID="2006" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2006</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="9.31" width="9.91" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="0.25" vertGap="0" posX="0.46" posY="0.88" />
                </sheet>
            </product>
			<product productID="2008" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2008</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="6.77" width="9.91" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0.25" vertGap="0" posX="0.46" posY="1.31" />
                </sheet>
            </product>
			<product productID="2010" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2010</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="5.7" width="9.91" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="0.25" vertGap="0" posX="0.46" posY="0.6" />
                </sheet>
            </product>
			<product productID="2012" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2012</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="7.2" width="6.4" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0.25" vertGap="0" posX="0.50" posY="0.72" />
                </sheet>
            </product>
			<product productID="2014" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2014</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.81" width="9.91" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="7" horizGap="0.25" vertGap="0" posX="0.46" posY="1.51" />
                </sheet>
            </product>
			<product productID="2016" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2016</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.4" width="9.91" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="8" horizGap="0.25" vertGap="0" posX="0.46" posY="1.25" />
                </sheet>
            </product>
			<product productID="2018" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2018</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="4.66" width="6.35" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0.30" vertGap="0" posX="0.75" posY="0.87" />
                </sheet>
            </product>
			<product productID="2021" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2021</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="3.81" width="6.35" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="7" horizGap="0.30" vertGap="0" posX="0.65" posY="1.51" />
                </sheet>
            </product>
            <product productID="2024" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2024</locName>
                </prodName>
                <desc descGroup="mailingLabel_shipping" />
                <masterPanel masterID="0" height="3.40" width="6.4" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="8" horizGap="0.25" vertGap="0" posX="0.65" posY="1.25" />
                </sheet>
            </product>		
			<product productID="2033" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2033</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="2.54" width="6.35" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="11" horizGap="0.3" vertGap="0" posX="0.675" posY="0.88" />
                </sheet>
            </product>
			<product productID="2036" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2036</locName>
                </prodName>
                <desc descGroup="mailingLabel_returnAddress" />
                <masterPanel masterID="0" height="3" width="4.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="9" horizGap="0.7" vertGap="0" posX="0.45" posY="1.35" />
                </sheet>
            </product>		
			<product productID="2308" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2308</locName>
                </prodName>
                <desc descGroup="mailingLabel_address" />
                <masterPanel masterID="0" height="6.5" width="9.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="4" horizGap="0.5" vertGap="0.43" posX="0.75" posY="1.2" />
                </sheet>
            </product>		
			<product productID="2052" units="cm" layoutGroup="mailingLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2052</locName>
                </prodName>
                <desc descGroup="mailingLabel_returnAddress" />
                <masterPanel masterID="0" height="2.12" width="4.64" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="13" horizGap="0.3" vertGap="0" posX="0.77" posY="1.07" />
                </sheet>
            </product>             		
			<product productID="2116" units="cm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2116</locName>
                </prodName>
                <desc descGroup="mediaLabel_CDDVDFace" />
                <masterPanel masterID="0" height="11.6" width="11.6" cornerRadius="5.8"/>
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="3.2" posX="4.7" posY="1.65" />
                </sheet>
            </product> 
            <product productID="3117" units="cm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 3117</locName>
                </prodName>
                <desc descGroup="mediaLabel_CDDVDFace" />
                <masterPanel masterID="0" height="11.7" width="11.7" cornerRadius="5.85"/>
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="1" numDown="2" horizGap="0" vertGap="2.3" posX="4.65" posY="2.1" />
                </sheet>
            </product> 
			<product productID="2506" units="cm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2506</locName>
                </prodName>
                <desc descGroup="mediaLabel_CDDVDFace" />
                <masterPanel masterID="0" height="7.9" width="7.9" cornerRadius="3.95" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="3" horizGap="1.25" vertGap="1" posX="1.85" posY="2" />
                </sheet>
            </product> 
			<product productID="3177" units="cm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 3177</locName>
                </prodName>
                <desc descGroup="mediaLabel_CDDVDFace" />
                <masterPanel masterID="0" height="5.45" width="7.8" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="1.05" vertGap="0" posX="1.95" posY="1.22" />
                </sheet>
            </product>             
			<product productID="3178" units="cm" layoutGroup="mediaLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 3178</locName>
                </prodName>
                <desc descGroup="mediaLabel_CDDVDFace" />
                <masterPanel masterID="0" height="5.6" width="8.3" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="5" horizGap="1.4" vertGap="0" posX="1.5" posY="0.85" />
                </sheet>
            </product> 
			         	<product productID="2224" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2224</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="2.3" width="10.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="12" horizGap="0.0" vertGap="0" posX="0" posY="1.05" />
                </sheet>
            </product>   
			<product productID="2044" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2044</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="2.54" width="4.85" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="11" horizGap="0.0" vertGap="0" posX="0.8" posY="0.88" />
                </sheet>
            </product>
			<product productID="2015" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2015</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="4.5" width="4.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="5" horizGap="1.25" vertGap="1.47" posX="2.5" posY="0.65" />
                </sheet>
            </product> 	
			<product productID="2154" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2154</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="4.24" width="3.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="7" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>
			<product productID="2137" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2137</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="3.71" width="3.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product> 
			<product productID="2348" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2348</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="3.5" width="3.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="8" horizGap="0" vertGap="0" posX="0" posY="0.85" />
                </sheet>
            </product>
			<product productID="2054" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2054</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="3.16" width="3.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="9" horizGap="0" vertGap="0" posX="0" posY="0.63" />
                </sheet>
            </product> 
			<product productID="2072" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2072</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="3.3" width="2.625" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="8" numDown="9" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product> 
			<product productID="2080" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2080</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="2.97" width="2.625" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="8" numDown="10" horizGap="0" vertGap="0" posX="0" posY="0" />
                </sheet>
            </product>  
			<product productID="2270" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2270</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="2" width="4" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="14" horizGap="0" vertGap="0" posX="0.5" posY="0.85" />
                </sheet>
            </product>
			<product productID="2030" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2030</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="4.45" width="3.8" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="6" horizGap="0.25" vertGap="0.3" posX="0.5" posY="0.75" />
                </sheet>
            </product>  
			<product productID="2048" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2048</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="3.2" width="3.2" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="8" horizGap="0.16" vertGap="0" posX="0.5" posY="2.05" />
                </sheet>
            </product> 
			<product productID="2060" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2060</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="0.9" width="3" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="30" horizGap="0.4" vertGap="0" posX="0.5" posY="0.85" />
                </sheet>
            </product> 
			<product productID="2065" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2065</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="2.12" width="3.8" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="5" numDown="13" horizGap="0" vertGap="0" posX="0.06" posY="0.72" />
                </sheet>
            </product>
			<product productID="2096" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2096</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="0.85" width="4.3" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="32" horizGap="0.28" vertGap="0" posX="1.48" posY="1.25" />
                </sheet>
            </product>
			<product productID="2280" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2280</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="1.2" width="2.2" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="8" numDown="20" horizGap="0.35" vertGap="0.2" posX="0.47" posY="0.95" />
                </sheet>
            </product>
			<product productID="2318" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2318</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="3" width="8.3" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="2" numDown="9" horizGap="0" vertGap="0" posX="2.2" posY="1.35" />
                </sheet>
            </product>
			<product productID="2118" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2118</locName>
                </prodName>
                <desc descGroup="sticker" />
                <masterPanel masterID="0" height="4.23" width="5.84" shape="ellipse"/>
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="6" horizGap="0.49" vertGap="0.4" posX="1.25" posY="1.2" />
                </sheet>
            </product>             
			<product productID="2160" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2160</locName>
                </prodName>
                <desc descGroup="" />
                <masterPanel masterID="0" height="6" width="6" cornerRadius="3" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="3" numDown="4" horizGap="0.7" vertGap="0.7" posX="0.8" posY="1.8" />
                </sheet>
            </product>
			<product productID="2140" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2140</locName>
                </prodName>
                <desc descGroup="" />
                <masterPanel masterID="0" height="4" width="4" cornerRadius="2" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="4" numDown="6" horizGap="0.6" vertGap="0.58" posX="1.55" posY="1.4" />
                </sheet>
            </product> 
			<product productID="2130" units="cm" layoutGroup="otherLabel">
                <prodName nameGroup="custom">
                    <locName locale="all">TANEX 2130</locName>
                </prodName>
                <desc descGroup="" />
                <masterPanel masterID="0" height="3" width="3" cornerRadius="1.5" />
                <sheet height="29.7" width="21" allowPartialSheet="True" >
                    <sheetGrid numAcross="6" numDown="8" horizGap="0.26" vertGap="0.26" posX="0.85" posY="2" />
                </sheet>
            </product>
        </vendorProductSet>
    </vendorProductSets>
</vps>